EM 13: Running opatchauto lspatches from Enterprise Manger 132 Cloud Control OPatch 13.9.1.3.0 Gives Error: OPATCHAUTO-68003: Provide a valid command (Doc ID 2274962.1)

Last updated on JUNE 13, 2017

Applies to:

Enterprise Manager Base Platform - Version 13.2.0.0.0 and later
Information in this document applies to any platform.

Symptoms

The README file for opatch 13.9.1.3.0 says to run "opatchauto lspatches" for the post-opatch installation for Enterprise Manager (EM) 13c cloud control. 
However, the result of running this command is an OPATCHAUTO-68003 error.  It does not appear that "lspatches" is a valid command option.

Note:
OPatch 13.9.1.3.0, the Oracle Interim One-off Patch Installer, can be used to upgrade EM 13c Cloud Control component Oracle Homes which use Oracle Universal Installer version 13.6.0.0.0 or higher.



The post-opatch installation instructions state:

Post-installation Instructions
----------------------------------
None for Oracle Fusion Middleware.

For Enterprise Manager Cloud Control only:
1) To initialize the configuration, run
opatchauto lspatches
2) Bounce the OMS. Do so on each host for a Multiple OMS.



This is the result:

 

 

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms